/*
Theme Name: Superstore Child
Description: Superstore Child Theme
Author: WooThemes
Template: superstore
Version: 1.0
*/

@import url("../superstore/style.css");

/*

INSTRUCTIONS:

You need to change 'superstore' to the name to parent theme folder.

Please use the supplied custom.css for your customizations. 
This file should not have any CSS in it.

*/
.instock h3{min-height: 65px;height: 65px;overflow: hidden;}ul.products li.product .img-wrap{min-height:250px;}ul.products li.product .categories{ min-height:35px;height: 35px;overflow: hidden;}
#_mc4wp_subscribe_woocommerce_checkout_field {
    line-height: 30px;
    width: 100%;
}